package _VisualDVM.TestingSystem.DVM.DVMPackage;
import _VisualDVM.TestingSystem.DVM.DVMTasks.DVMCompilationTask;
import com.google.gson.annotations.Expose;

import java.io.Serializable;
import java.util.List;
import java.util.Vector;
public class DVMPackage_json implements Serializable {
    @Expose
    public List<DVMCompilationTask> compilationTasks = new Vector<>();
    public DVMPackage_json() {
    }
    public DVMPackage_json(List<DVMCompilationTask> tasks) {
        compilationTasks.addAll(tasks);
    }
}
